* { margin: 0; padding: 0; }

html, body { width: 100%; height: 100%; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #4a555a; }
body { background-color: #fff; }
a { outline: none; -moz-outline: 0; border: none; border-width: 0; font-family: Arial, Helvetica, sans-serif;  color: #9a6e03; }
a:active { outline: none; -moz-outline: 0; }
a:focus { outline: none; -moz-outline: 0; }
a:hover { text-decoration: none; }

img { border: none; border-width: 0; vertical-align: top;}

table { border-collapse: collapse; }


h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: black; font-weight: bold;  text-align: left;  }


.cl { clear: both; height: 0; font-size: 0; line-height: 0; }



#main { width: 100%; min-width: 1000px; min-height: 100%; position: relative; }

.tmain { width: 100%; }
.tmain td { vertical-align: top; }

.left-p { background: url("../images/lxy.jpg") repeat; }
.right-p { }



.c-left { width: 248px; background: url("../images/ly.jpg") right 0 repeat-y; padding: 22px 0 0 0; text-transform: uppercase; font-size: 10px;  }
.c-left a { color: #747a7d; text-transform: uppercase; font-size: 9px; }
.c-right { width: 199px; padding: 22px 0 0 0; }
.c-right h3 { text-align: center; font-size: 14px; font-weight: bold; color: #0067ac; letter-spacing: 2px; text-transform: uppercase; padding: 0 0 10px 0; }
.c-center { padding: 22px 0 0 0; }

.logo { padding: 0 0 20px 0; }

.lang { list-style: none; vertical-align: top; width: 214px; padding: 16px 0 0 0; background: url("../images/d1.gif") repeat-x; height: 33px;}
.lang li { display: inline; float: left; padding: 0 20px 0 0; height: 19px; line-height: 19px; }
.lang li a { line-height: 19px; text-decoration: none; text-transform: uppercase; }
.lang li a img { margin-right: 3px; text-decoration: none; }
*html .lang li a img { vertical-align: middle; }
*+html .lang li a img { vertical-align: middle; }

.lmenu { width: 214px; background: url("../images/d1.gif") repeat-x; padding: 18px 0 10px 0; }
.lmenu h3 { font-size: 10px; color: #4a555a; font-weight: bold; padding: 0 0 8px 0; text-transform: uppercase; }
.lmenu  ul { width: 214px; list-style: none; vertical-align: top; }
.lmenu  ul li { width: 214px; padding: 0 0 7px 0; }
.lmenu  ul li a { text-decoration: none; }
.lmenu  ul li a:hover { text-decoration: underline; }


.br-top { width: 199px; background: #f1f9ff url("../images/br-top.gif") 0 0 no-repeat; margin: 0 0 20px 0; }
.br-bot { width: 175px; background: url("../images/br-bot.gif") 0 bottom no-repeat; padding: 12px 12px; }
.anons { width: 158px; height: 10px; background: url("../images/anons.gif") 0 center no-repeat; text-align: center; line-height: 10px; font-family: 'Trebuchet MS'; font-size: 10px; color: #4a555a; margin: 0 auto 5px auto; text-transform: uppercase; letter-spacing: 2px; }

.it-ano { text-align: center; font-size: 8pt; color: #4a555a; line-height: 17px; }
.readmore {text-transform: lowercase; font-size: 8pt; color: #0066aa; padding: 0 9px 0 0; text-decoration: none; background: url("../images/more.png") right 5px no-repeat;  line-height: 12px !important;}
.readmore:hover { text-decoration: underline; text-transform: lowercase;}
.it-ano .fmore { padding: 5px 0 12px 0; }

.sep-r { height: 10px; line-height: 0; font-size: 0; margin: 0 auto; background: url("../images/d2.gif") 0 0 repeat-x; width: 144px; }
.allm { text-align: center; }

.it-part { text-align: center; padding: 2px 0 14px 0; }
.it-part a { font-size: 8pt; color: #cbcdce;  }

.it-part2 { text-align: center; padding: 2px 0 0px 0; }
.it-part2 a { font-size: 8pt; color: #cbcdce;  }

.br-ct { width: 199px; background: #fefff1 url("../images/br-ct.gif") 0 0 no-repeat; margin: 0 0 20px 0; }
.br-cb { width: 175px; background: url("../images/br-cb.gif") 0 bottom no-repeat; padding: 12px 12px 15px 12px; }
.cont-txt { text-align: center; font-size: 8pt; color: #232d30; text-transform: none; line-height: 17px; }
.cont-txt strong { text-transform: uppercase; color: #4a555a; }


.c-center { width: 52%; }
.cc-pad { padding: 0 30px; }
.cc-wid { width: 100%; position: relative; }



.c-title { width: 100%; position: relative; margin: 0 0 18px -30px; padding: 0 0 0 30px; background: #0069b5 url("../images/cch-r.gif") right 0  no-repeat; height: 40px; }
.tit-l { width: 6px; height: 46px; background: url("../images/tit-l.gif") no-repeat; left: -6px; top: 0px; position: absolute; }
.c-title h2 { letter-spacing: 1px; color: #fff; font-weight: bold; padding: 12px 0 0 0; text-transform: uppercase;line-height:normal; }
.allnews { right: 10px; top: 13px; position: absolute; font-size: 8pt; color: #fff;line-height:normal; }

.ifull { width: 100%; padding: 0 0 10px 0; background: url("../images/d3.gif") 0 bottom repeat-x; margin: 0 0 21px 0; line-height: 17px; }
.ifull h3 { font-size: 13px; color: #0066aa; font-weight: bold; padding: 0 0 9px 0; line-height: 16px; }
.ifull h3 a { font-size: 13px; color: #0066aa; font-weight: bold; text-decoration: none; }
.ifull h3 a:hover { text-decoration: underline; }

.tfull { width: 100%; padding: 0 0 10px 0; background: url("../images/d3.gif") 0 bottom repeat-x; margin: 0 0 21px 0; line-height: 17px; }
.tfull h3 { font-size: 13px; color: #0066aa; font-weight: bold; padding: 0 0 9px 0; line-height: 16px; }
.tfull td {padding-bottom: 25px;}
.tfull .sectiontableheader{padding: 0px;}
.tfull .desript{padding: 0px 10px 0px 15px;}
.desript a {color:#0066AA;}

.fl-right { float: right; display: inline; margin: 3px 0 3px 15px; }
.fmore { padding: 5px 0 0 0; }

.tdfooter { width: 100%; }

.footer { width: 100%; background: url("../images/fxy.png") repeat; height: 40px; margin: 0 0 20px 0; position: relative; }
.f-cop { width: 275px; height: 40px; left: -305px; top: 0px; position: absolute; background: url("../images/fxy.png") repeat; padding: 0 0 0 30px; line-height: 40px; font-size: 9px; color: #fefefe; }
.pad-f { padding: 0 0 0 30px; }

.tmain .footer table { right: 20px; top: 0px; position: absolute; }
.tmain .footer table td { vertical-align: middle; text-align: center; height: 40px;  padding: 0 8px; }
.footer a { color: #fff; font-size: 9px; text-transform: uppercase; text-decoration: none;  }
.footer a:hover { text-decoration: underline; }
.small{display:block;color:#0066AA;font-size: 7pt;padding: 0px;margin: 0px;}
.pagination{font-size:11px; padding-bottom:15px;}
.pagination a{color:#0066AA;font-weight:bold;}
.jfdefaulttext{color:#0066AA;font-size: 8pt;padding: 0px 0px 7px 0px;margin: 0px;}